Routes
This version, 2021-01-01, is deprecated. The latest is 2026-04-01: see this page in 2026-04-01.
Add collection supplemental information
Deprecated
This endpoint is deprecated and no longer maintained. It should not be implemented in new integrations.
POSThttps://api.insurely.com/insurance-collection/supplement-info
Add supplemental information to a collection. This can be necessary if a collection requires 2 factor authentication. The collection will have the status 'TWO FACTOR PENDING' in this case.
Request
Header Parameters
Insurely-Versionstring
The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
Possible Enum values are
2021-01-01.Request Body
collectionIdstring
The collection ID
supplementalInformationstring
The supplemental information to provide.
Responses
Data collection successfully initiated.
cURL
curl https://api.insurely.com/insurance-collection/supplement-info \
-H "Insurely-Version: 2021-01-01" \
-H "Content-Type: application/json" \
-d '{
"collectionId": "22e633bc-427d-4f4a-87cf-cfaca04ef351",
"supplementalInformation": "12345"
}' \
-X POST